1# Makefile.in generated by automake 1.16.2 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994-2020 Free Software Foundation, Inc.
5
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17VPATH = @srcdir@
18am__is_gnu_make = { \
19  if test -z '$(MAKELEVEL)'; then \
20    false; \
21  elif test -n '$(MAKE_HOST)'; then \
22    true; \
23  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
24    true; \
25  else \
26    false; \
27  fi; \
28}
29am__make_running_with_option = \
30  case $${target_option-} in \
31      ?) ;; \
32      *) echo "am__make_running_with_option: internal error: invalid" \
33              "target option '$${target_option-}' specified" >&2; \
34         exit 1;; \
35  esac; \
36  has_opt=no; \
37  sane_makeflags=$$MAKEFLAGS; \
38  if $(am__is_gnu_make); then \
39    sane_makeflags=$$MFLAGS; \
40  else \
41    case $$MAKEFLAGS in \
42      *\\[\ \	]*) \
43        bs=\\; \
44        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
45          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
46    esac; \
47  fi; \
48  skip_next=no; \
49  strip_trailopt () \
50  { \
51    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
52  }; \
53  for flg in $$sane_makeflags; do \
54    test $$skip_next = yes && { skip_next=no; continue; }; \
55    case $$flg in \
56      *=*|--*) continue;; \
57        -*I) strip_trailopt 'I'; skip_next=yes;; \
58      -*I?*) strip_trailopt 'I';; \
59        -*O) strip_trailopt 'O'; skip_next=yes;; \
60      -*O?*) strip_trailopt 'O';; \
61        -*l) strip_trailopt 'l'; skip_next=yes;; \
62      -*l?*) strip_trailopt 'l';; \
63      -[dEDm]) skip_next=yes;; \
64      -[JT]) skip_next=yes;; \
65    esac; \
66    case $$flg in \
67      *$$target_option*) has_opt=yes; break;; \
68    esac; \
69  done; \
70  test $$has_opt = yes
71am__make_dryrun = (target_option=n; $(am__make_running_with_option))
72am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
73pkgdatadir = $(datadir)/@PACKAGE@
74pkgincludedir = $(includedir)/@PACKAGE@
75pkglibdir = $(libdir)/@PACKAGE@
76pkglibexecdir = $(libexecdir)/@PACKAGE@
77am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
78install_sh_DATA = $(install_sh) -c -m 644
79install_sh_PROGRAM = $(install_sh) -c
80install_sh_SCRIPT = $(install_sh) -c
81INSTALL_HEADER = $(INSTALL_DATA)
82transform = $(program_transform_name)
83NORMAL_INSTALL = :
84PRE_INSTALL = :
85POST_INSTALL = :
86NORMAL_UNINSTALL = :
87PRE_UNINSTALL = :
88POST_UNINSTALL = :
89build_triplet = @build@
90host_triplet = @host@
91subdir = pyfsapfs-python2
92ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
93am__aclocal_m4_deps = $(top_srcdir)/m4/common.m4 \
94	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
95	$(top_srcdir)/m4/intlmacosx.m4 $(top_srcdir)/m4/lib-ld.m4 \
96	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
97	$(top_srcdir)/m4/libbfio.m4 $(top_srcdir)/m4/libcaes.m4 \
98	$(top_srcdir)/m4/libcdata.m4 $(top_srcdir)/m4/libcerror.m4 \
99	$(top_srcdir)/m4/libcfile.m4 $(top_srcdir)/m4/libclocale.m4 \
100	$(top_srcdir)/m4/libcnotify.m4 $(top_srcdir)/m4/libcpath.m4 \
101	$(top_srcdir)/m4/libcrypto.m4 $(top_srcdir)/m4/libcsplit.m4 \
102	$(top_srcdir)/m4/libcthreads.m4 $(top_srcdir)/m4/libfcache.m4 \
103	$(top_srcdir)/m4/libfdata.m4 $(top_srcdir)/m4/libfdatetime.m4 \
104	$(top_srcdir)/m4/libfguid.m4 $(top_srcdir)/m4/libfuse.m4 \
105	$(top_srcdir)/m4/libhmac.m4 $(top_srcdir)/m4/libtool.m4 \
106	$(top_srcdir)/m4/libuna.m4 $(top_srcdir)/m4/ltoptions.m4 \
107	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
108	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/nls.m4 \
109	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
110	$(top_srcdir)/m4/pthread.m4 $(top_srcdir)/m4/python.m4 \
111	$(top_srcdir)/m4/tests.m4 $(top_srcdir)/m4/types.m4 \
112	$(top_srcdir)/m4/zlib.m4 $(top_srcdir)/acinclude.m4 \
113	$(top_srcdir)/configure.ac
114am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
115	$(ACLOCAL_M4)
116DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
117mkinstalldirs = $(install_sh) -d
118CONFIG_HEADER = $(top_builddir)/common/config.h
119CONFIG_CLEAN_FILES =
120CONFIG_CLEAN_VPATH_FILES =
121am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
122am__vpath_adj = case $$p in \
123    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
124    *) f=$$p;; \
125  esac;
126am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
127am__install_max = 40
128am__nobase_strip_setup = \
129  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
130am__nobase_strip = \
131  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
132am__nobase_list = $(am__nobase_strip_setup); \
133  for p in $$list; do echo "$$p $$p"; done | \
134  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
135  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
136    if (++n[$$2] == $(am__install_max)) \
137      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
138    END { for (dir in files) print dir, files[dir] }'
139am__base_list = \
140  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
141  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
142am__uninstall_files_from_dir = { \
143  test -z "$$files" \
144    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
145    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
146         $(am__cd) "$$dir" && rm -f $$files; }; \
147  }
148LTLIBRARIES = $(pyexec_LTLIBRARIES)
149@HAVE_PYTHON2_TRUE@pyfsapfs_la_DEPENDENCIES =  \
150@HAVE_PYTHON2_TRUE@	../libfsapfs/libfsapfs.la
151@HAVE_PYTHON2_TRUE@am__objects_1 = pyfsapfs_la-pyfsapfs.lo \
152@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_container.lo \
153@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_datetime.lo \
154@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_error.lo \
155@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_extended_attribute.lo \
156@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_extended_attributes.lo \
157@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_file_entries.lo \
158@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_file_entry.lo \
159@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_file_object_io_handle.lo \
160@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_guid.lo \
161@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_integer.lo \
162@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_volume.lo \
163@HAVE_PYTHON2_TRUE@	pyfsapfs_la-pyfsapfs_volumes.lo
164@HAVE_PYTHON2_TRUE@nodist_pyfsapfs_la_OBJECTS = $(am__objects_1)
165pyfsapfs_la_OBJECTS = $(nodist_pyfsapfs_la_OBJECTS)
166AM_V_lt = $(am__v_lt_@AM_V@)
167am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
168am__v_lt_0 = --silent
169am__v_lt_1 =
170pyfsapfs_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
171	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
172	$(pyfsapfs_la_LDFLAGS) $(LDFLAGS) -o $@
173AM_V_P = $(am__v_P_@AM_V@)
174am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
175am__v_P_0 = false
176am__v_P_1 = :
177AM_V_GEN = $(am__v_GEN_@AM_V@)
178am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
179am__v_GEN_0 = @echo "  GEN     " $@;
180am__v_GEN_1 =
181AM_V_at = $(am__v_at_@AM_V@)
182am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
183am__v_at_0 = @
184am__v_at_1 =
185DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/common
186depcomp = $(SHELL) $(top_srcdir)/depcomp
187am__maybe_remake_depfiles = depfiles
188am__depfiles_remade = ./$(DEPDIR)/pyfsapfs_la-pyfsapfs.Plo \
189	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_container.Plo \
190	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_datetime.Plo \
191	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_error.Plo \
192	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attribute.Plo \
193	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attributes.Plo \
194	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entries.Plo \
195	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entry.Plo \
196	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_object_io_handle.Plo \
197	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_guid.Plo \
198	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_integer.Plo \
199	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_volume.Plo \
200	./$(DEPDIR)/pyfsapfs_la-pyfsapfs_volumes.Plo
201am__mv = mv -f
202COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
203	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
204LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
205	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
206	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
207	$(AM_CFLAGS) $(CFLAGS)
208AM_V_CC = $(am__v_CC_@AM_V@)
209am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
210am__v_CC_0 = @echo "  CC      " $@;
211am__v_CC_1 =
212CCLD = $(CC)
213LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
214	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
215	$(AM_LDFLAGS) $(LDFLAGS) -o $@
216AM_V_CCLD = $(am__v_CCLD_@AM_V@)
217am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
218am__v_CCLD_0 = @echo "  CCLD    " $@;
219am__v_CCLD_1 =
220SOURCES = $(nodist_pyfsapfs_la_SOURCES)
221DIST_SOURCES =
222am__can_run_installinfo = \
223  case $$AM_UPDATE_INFO_DIR in \
224    n|no|NO) false;; \
225    *) (install-info --version) >/dev/null 2>&1;; \
226  esac
227am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
228# Read a list of newline-separated strings from the standard input,
229# and print each of them once, without duplicates.  Input order is
230# *not* preserved.
231am__uniquify_input = $(AWK) '\
232  BEGIN { nonempty = 0; } \
233  { items[$$0] = 1; nonempty = 1; } \
234  END { if (nonempty) { for (i in items) print i; }; } \
235'
236# Make sure the list of sources is unique.  This is necessary because,
237# e.g., the same source file might be shared among _SOURCES variables
238# for different programs/libraries.
239am__define_uniq_tagged_files = \
240  list='$(am__tagged_files)'; \
241  unique=`for i in $$list; do \
242    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
243  done | $(am__uniquify_input)`
244ETAGS = etags
245CTAGS = ctags
246am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
247DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
248ACLOCAL = @ACLOCAL@
249AMTAR = @AMTAR@
250AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
251AR = @AR@
252AS = @AS@
253AUTOCONF = @AUTOCONF@
254AUTOHEADER = @AUTOHEADER@
255AUTOMAKE = @AUTOMAKE@
256AWK = @AWK@
257CC = @CC@
258CCDEPMODE = @CCDEPMODE@
259CFLAGS = @CFLAGS@
260CPP = @CPP@
261CPPFLAGS = @CPPFLAGS@
262CXX = @CXX@
263CXXCPP = @CXXCPP@
264CXXDEPMODE = @CXXDEPMODE@
265CXXFLAGS = @CXXFLAGS@
266CYGPATH_W = @CYGPATH_W@
267DEFS = @DEFS@
268DEPDIR = @DEPDIR@
269DLLTOOL = @DLLTOOL@
270DPKG_DATE = @DPKG_DATE@
271DSYMUTIL = @DSYMUTIL@
272DUMPBIN = @DUMPBIN@
273ECHO_C = @ECHO_C@
274ECHO_N = @ECHO_N@
275ECHO_T = @ECHO_T@
276EGREP = @EGREP@
277EXEEXT = @EXEEXT@
278FGREP = @FGREP@
279GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
280GMSGFMT = @GMSGFMT@
281GMSGFMT_015 = @GMSGFMT_015@
282GREP = @GREP@
283HAVE_DLLMAIN = @HAVE_DLLMAIN@
284HAVE_INTTYPES_H = @HAVE_INTTYPES_H@
285HAVE_LIBBFIO = @HAVE_LIBBFIO@
286HAVE_LIBCAES = @HAVE_LIBCAES@
287HAVE_LIBCDATA = @HAVE_LIBCDATA@
288HAVE_LIBCERROR = @HAVE_LIBCERROR@
289HAVE_LIBCFILE = @HAVE_LIBCFILE@
290HAVE_LIBCLOCALE = @HAVE_LIBCLOCALE@
291HAVE_LIBCNOTIFY = @HAVE_LIBCNOTIFY@
292HAVE_LIBCPATH = @HAVE_LIBCPATH@
293HAVE_LIBCSPLIT = @HAVE_LIBCSPLIT@
294HAVE_LIBCTHREADS = @HAVE_LIBCTHREADS@
295HAVE_LIBFCACHE = @HAVE_LIBFCACHE@
296HAVE_LIBFDATA = @HAVE_LIBFDATA@
297HAVE_LIBFDATETIME = @HAVE_LIBFDATETIME@
298HAVE_LIBFGUID = @HAVE_LIBFGUID@
299HAVE_LIBFUSE = @HAVE_LIBFUSE@
300HAVE_LIBHMAC = @HAVE_LIBHMAC@
301HAVE_LIBUNA = @HAVE_LIBUNA@
302HAVE_LOCAL_LIBBFIO = @HAVE_LOCAL_LIBBFIO@
303HAVE_LOCAL_LIBCAES = @HAVE_LOCAL_LIBCAES@
304HAVE_LOCAL_LIBCDATA = @HAVE_LOCAL_LIBCDATA@
305HAVE_LOCAL_LIBCERROR = @HAVE_LOCAL_LIBCERROR@
306HAVE_LOCAL_LIBCFILE = @HAVE_LOCAL_LIBCFILE@
307HAVE_LOCAL_LIBCLOCALE = @HAVE_LOCAL_LIBCLOCALE@
308HAVE_LOCAL_LIBCNOTIFY = @HAVE_LOCAL_LIBCNOTIFY@
309HAVE_LOCAL_LIBCPATH = @HAVE_LOCAL_LIBCPATH@
310HAVE_LOCAL_LIBCSPLIT = @HAVE_LOCAL_LIBCSPLIT@
311HAVE_LOCAL_LIBCTHREADS = @HAVE_LOCAL_LIBCTHREADS@
312HAVE_LOCAL_LIBFCACHE = @HAVE_LOCAL_LIBFCACHE@
313HAVE_LOCAL_LIBFDATA = @HAVE_LOCAL_LIBFDATA@
314HAVE_LOCAL_LIBFDATETIME = @HAVE_LOCAL_LIBFDATETIME@
315HAVE_LOCAL_LIBFGUID = @HAVE_LOCAL_LIBFGUID@
316HAVE_LOCAL_LIBHMAC = @HAVE_LOCAL_LIBHMAC@
317HAVE_LOCAL_LIBUNA = @HAVE_LOCAL_LIBUNA@
318HAVE_MULTI_THREAD_SUPPORT = @HAVE_MULTI_THREAD_SUPPORT@
319HAVE_OFF64_T = @HAVE_OFF64_T@
320HAVE_OPENSSL_EVP_H = @HAVE_OPENSSL_EVP_H@
321HAVE_PTHREAD = @HAVE_PTHREAD@
322HAVE_SIZE32_T = @HAVE_SIZE32_T@
323HAVE_SIZE64_T = @HAVE_SIZE64_T@
324HAVE_SSIZE32_T = @HAVE_SSIZE32_T@
325HAVE_SSIZE64_T = @HAVE_SSIZE64_T@
326HAVE_STDINT_H = @HAVE_STDINT_H@
327HAVE_SYS_TYPES_H = @HAVE_SYS_TYPES_H@
328HAVE_WCHAR_H = @HAVE_WCHAR_H@
329HAVE_WIDE_CHARACTER_TYPE = @HAVE_WIDE_CHARACTER_TYPE@
330HAVE_ZLIB = @HAVE_ZLIB@
331INSTALL = @INSTALL@
332INSTALL_DATA = @INSTALL_DATA@
333INSTALL_PROGRAM = @INSTALL_PROGRAM@
334INSTALL_SCRIPT = @INSTALL_SCRIPT@
335INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
336INTLLIBS = @INTLLIBS@
337INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
338LD = @LD@
339LDFLAGS = @LDFLAGS@
340LIBBFIO_CPPFLAGS = @LIBBFIO_CPPFLAGS@
341LIBBFIO_LIBADD = @LIBBFIO_LIBADD@
342LIBCAES_CPPFLAGS = @LIBCAES_CPPFLAGS@
343LIBCAES_LIBADD = @LIBCAES_LIBADD@
344LIBCDATA_CPPFLAGS = @LIBCDATA_CPPFLAGS@
345LIBCDATA_LIBADD = @LIBCDATA_LIBADD@
346LIBCERROR_CPPFLAGS = @LIBCERROR_CPPFLAGS@
347LIBCERROR_LIBADD = @LIBCERROR_LIBADD@
348LIBCFILE_CPPFLAGS = @LIBCFILE_CPPFLAGS@
349LIBCFILE_LIBADD = @LIBCFILE_LIBADD@
350LIBCLOCALE_CPPFLAGS = @LIBCLOCALE_CPPFLAGS@
351LIBCLOCALE_LIBADD = @LIBCLOCALE_LIBADD@
352LIBCNOTIFY_CPPFLAGS = @LIBCNOTIFY_CPPFLAGS@
353LIBCNOTIFY_LIBADD = @LIBCNOTIFY_LIBADD@
354LIBCPATH_CPPFLAGS = @LIBCPATH_CPPFLAGS@
355LIBCPATH_LIBADD = @LIBCPATH_LIBADD@
356LIBCRYPTO_CPPFLAGS = @LIBCRYPTO_CPPFLAGS@
357LIBCRYPTO_LIBADD = @LIBCRYPTO_LIBADD@
358LIBCSPLIT_CPPFLAGS = @LIBCSPLIT_CPPFLAGS@
359LIBCSPLIT_LIBADD = @LIBCSPLIT_LIBADD@
360LIBCTHREADS_CPPFLAGS = @LIBCTHREADS_CPPFLAGS@
361LIBCTHREADS_LIBADD = @LIBCTHREADS_LIBADD@
362LIBDL_LIBADD = @LIBDL_LIBADD@
363LIBFCACHE_CPPFLAGS = @LIBFCACHE_CPPFLAGS@
364LIBFCACHE_LIBADD = @LIBFCACHE_LIBADD@
365LIBFDATA_CPPFLAGS = @LIBFDATA_CPPFLAGS@
366LIBFDATA_LIBADD = @LIBFDATA_LIBADD@
367LIBFDATETIME_CPPFLAGS = @LIBFDATETIME_CPPFLAGS@
368LIBFDATETIME_LIBADD = @LIBFDATETIME_LIBADD@
369LIBFGUID_CPPFLAGS = @LIBFGUID_CPPFLAGS@
370LIBFGUID_LIBADD = @LIBFGUID_LIBADD@
371LIBFSAPFS_DLL_EXPORT = @LIBFSAPFS_DLL_EXPORT@
372LIBFSAPFS_DLL_IMPORT = @LIBFSAPFS_DLL_IMPORT@
373LIBFUSE_CPPFLAGS = @LIBFUSE_CPPFLAGS@
374LIBFUSE_LIBADD = @LIBFUSE_LIBADD@
375LIBHMAC_CPPFLAGS = @LIBHMAC_CPPFLAGS@
376LIBHMAC_LIBADD = @LIBHMAC_LIBADD@
377LIBICONV = @LIBICONV@
378LIBINTL = @LIBINTL@
379LIBOBJS = @LIBOBJS@
380LIBS = @LIBS@
381LIBTOOL = @LIBTOOL@
382LIBTOOL_DEPS = @LIBTOOL_DEPS@
383LIBUNA_CPPFLAGS = @LIBUNA_CPPFLAGS@
384LIBUNA_LIBADD = @LIBUNA_LIBADD@
385LIB_FUZZING_ENGINE = @LIB_FUZZING_ENGINE@
386LIPO = @LIPO@
387LN_S = @LN_S@
388LTLIBICONV = @LTLIBICONV@
389LTLIBINTL = @LTLIBINTL@
390LTLIBOBJS = @LTLIBOBJS@
391LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
392MAKEINFO = @MAKEINFO@
393MANIFEST_TOOL = @MANIFEST_TOOL@
394MKDIR_P = @MKDIR_P@
395MSGFMT = @MSGFMT@
396MSGFMT_015 = @MSGFMT_015@
397MSGMERGE = @MSGMERGE@
398NM = @NM@
399NMEDIT = @NMEDIT@
400OBJDUMP = @OBJDUMP@
401OBJEXT = @OBJEXT@
402OTOOL = @OTOOL@
403OTOOL64 = @OTOOL64@
404PACKAGE = @PACKAGE@
405PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
406PACKAGE_NAME = @PACKAGE_NAME@
407PACKAGE_STRING = @PACKAGE_STRING@
408PACKAGE_TARNAME = @PACKAGE_TARNAME@
409PACKAGE_URL = @PACKAGE_URL@
410PACKAGE_VERSION = @PACKAGE_VERSION@
411PATH_SEPARATOR = @PATH_SEPARATOR@
412PKGCONFIG = @PKGCONFIG@
413PKG_CONFIG = @PKG_CONFIG@
414PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
415PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
416POSUB = @POSUB@
417PTHREAD_CPPFLAGS = @PTHREAD_CPPFLAGS@
418PTHREAD_LIBADD = @PTHREAD_LIBADD@
419PYTHON = @PYTHON@
420PYTHON2 = @PYTHON2@
421PYTHON2_CONFIG = @PYTHON2_CONFIG@
422PYTHON2_CPPFLAGS = @PYTHON2_CPPFLAGS@
423PYTHON2_EXEC_PREFIX = @PYTHON2_EXEC_PREFIX@
424PYTHON2_LDFLAGS = @PYTHON2_LDFLAGS@
425PYTHON2_LIBRARY_DIR = @PYTHON2_LIBRARY_DIR@
426PYTHON2_PACKAGE_DIR = @PYTHON2_PACKAGE_DIR@
427PYTHON2_PLATFORM = @PYTHON2_PLATFORM@
428PYTHON2_PREFIX = @PYTHON2_PREFIX@
429PYTHON2_VERSION = @PYTHON2_VERSION@
430PYTHON3 = @PYTHON3@
431PYTHON3_CONFIG = @PYTHON3_CONFIG@
432PYTHON3_CPPFLAGS = @PYTHON3_CPPFLAGS@
433PYTHON3_EXEC_PREFIX = @PYTHON3_EXEC_PREFIX@
434PYTHON3_LDFLAGS = @PYTHON3_LDFLAGS@
435PYTHON3_LIBRARY_DIR = @PYTHON3_LIBRARY_DIR@
436PYTHON3_PACKAGE_DIR = @PYTHON3_PACKAGE_DIR@
437PYTHON3_PLATFORM = @PYTHON3_PLATFORM@
438PYTHON3_PREFIX = @PYTHON3_PREFIX@
439PYTHON3_VERSION = @PYTHON3_VERSION@
440PYTHON_CONFIG = @PYTHON_CONFIG@
441PYTHON_CPPFLAGS = @PYTHON_CPPFLAGS@
442PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
443PYTHON_LDFLAGS = @PYTHON_LDFLAGS@
444PYTHON_LIBRARY_DIR = @PYTHON_LIBRARY_DIR@
445PYTHON_PACKAGE_DIR = @PYTHON_PACKAGE_DIR@
446PYTHON_PLATFORM = @PYTHON_PLATFORM@
447PYTHON_PREFIX = @PYTHON_PREFIX@
448RANLIB = @RANLIB@
449SED = @SED@
450SET_MAKE = @SET_MAKE@
451SHELL = @SHELL@
452SPEC_DATE = @SPEC_DATE@
453STATIC_LDFLAGS = @STATIC_LDFLAGS@
454STRIP = @STRIP@
455USE_NLS = @USE_NLS@
456VERSION = @VERSION@
457XGETTEXT = @XGETTEXT@
458XGETTEXT_015 = @XGETTEXT_015@
459XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
460ZLIB_CPPFLAGS = @ZLIB_CPPFLAGS@
461ZLIB_LIBADD = @ZLIB_LIBADD@
462abs_builddir = @abs_builddir@
463abs_srcdir = @abs_srcdir@
464abs_top_builddir = @abs_top_builddir@
465abs_top_srcdir = @abs_top_srcdir@
466ac_ct_AR = @ac_ct_AR@
467ac_ct_CC = @ac_ct_CC@
468ac_ct_CXX = @ac_ct_CXX@
469ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
470am__include = @am__include@
471am__leading_dot = @am__leading_dot@
472am__quote = @am__quote@
473am__tar = @am__tar@
474am__untar = @am__untar@
475ax_libbfio_pc_libs_private = @ax_libbfio_pc_libs_private@
476ax_libbfio_spec_build_requires = @ax_libbfio_spec_build_requires@
477ax_libbfio_spec_requires = @ax_libbfio_spec_requires@
478ax_libcaes_pc_libs_private = @ax_libcaes_pc_libs_private@
479ax_libcaes_spec_build_requires = @ax_libcaes_spec_build_requires@
480ax_libcaes_spec_requires = @ax_libcaes_spec_requires@
481ax_libcdata_pc_libs_private = @ax_libcdata_pc_libs_private@
482ax_libcdata_spec_build_requires = @ax_libcdata_spec_build_requires@
483ax_libcdata_spec_requires = @ax_libcdata_spec_requires@
484ax_libcerror_pc_libs_private = @ax_libcerror_pc_libs_private@
485ax_libcerror_spec_build_requires = @ax_libcerror_spec_build_requires@
486ax_libcerror_spec_requires = @ax_libcerror_spec_requires@
487ax_libcfile_pc_libs_private = @ax_libcfile_pc_libs_private@
488ax_libcfile_spec_build_requires = @ax_libcfile_spec_build_requires@
489ax_libcfile_spec_requires = @ax_libcfile_spec_requires@
490ax_libclocale_pc_libs_private = @ax_libclocale_pc_libs_private@
491ax_libclocale_spec_build_requires = @ax_libclocale_spec_build_requires@
492ax_libclocale_spec_requires = @ax_libclocale_spec_requires@
493ax_libcnotify_pc_libs_private = @ax_libcnotify_pc_libs_private@
494ax_libcnotify_spec_build_requires = @ax_libcnotify_spec_build_requires@
495ax_libcnotify_spec_requires = @ax_libcnotify_spec_requires@
496ax_libcpath_pc_libs_private = @ax_libcpath_pc_libs_private@
497ax_libcpath_spec_build_requires = @ax_libcpath_spec_build_requires@
498ax_libcpath_spec_requires = @ax_libcpath_spec_requires@
499ax_libcrypto_pc_libs_private = @ax_libcrypto_pc_libs_private@
500ax_libcrypto_spec_build_requires = @ax_libcrypto_spec_build_requires@
501ax_libcrypto_spec_requires = @ax_libcrypto_spec_requires@
502ax_libcsplit_pc_libs_private = @ax_libcsplit_pc_libs_private@
503ax_libcsplit_spec_build_requires = @ax_libcsplit_spec_build_requires@
504ax_libcsplit_spec_requires = @ax_libcsplit_spec_requires@
505ax_libcthreads_pc_libs_private = @ax_libcthreads_pc_libs_private@
506ax_libcthreads_spec_build_requires = @ax_libcthreads_spec_build_requires@
507ax_libcthreads_spec_requires = @ax_libcthreads_spec_requires@
508ax_libfcache_pc_libs_private = @ax_libfcache_pc_libs_private@
509ax_libfcache_spec_build_requires = @ax_libfcache_spec_build_requires@
510ax_libfcache_spec_requires = @ax_libfcache_spec_requires@
511ax_libfdata_pc_libs_private = @ax_libfdata_pc_libs_private@
512ax_libfdata_spec_build_requires = @ax_libfdata_spec_build_requires@
513ax_libfdata_spec_requires = @ax_libfdata_spec_requires@
514ax_libfdatetime_pc_libs_private = @ax_libfdatetime_pc_libs_private@
515ax_libfdatetime_spec_build_requires = @ax_libfdatetime_spec_build_requires@
516ax_libfdatetime_spec_requires = @ax_libfdatetime_spec_requires@
517ax_libfguid_pc_libs_private = @ax_libfguid_pc_libs_private@
518ax_libfguid_spec_build_requires = @ax_libfguid_spec_build_requires@
519ax_libfguid_spec_requires = @ax_libfguid_spec_requires@
520ax_libfuse_pc_libs_private = @ax_libfuse_pc_libs_private@
521ax_libfuse_spec_build_requires = @ax_libfuse_spec_build_requires@
522ax_libfuse_spec_requires = @ax_libfuse_spec_requires@
523ax_libhmac_pc_libs_private = @ax_libhmac_pc_libs_private@
524ax_libhmac_spec_build_requires = @ax_libhmac_spec_build_requires@
525ax_libhmac_spec_requires = @ax_libhmac_spec_requires@
526ax_libuna_pc_libs_private = @ax_libuna_pc_libs_private@
527ax_libuna_spec_build_requires = @ax_libuna_spec_build_requires@
528ax_libuna_spec_requires = @ax_libuna_spec_requires@
529ax_pthread_pc_libs_private = @ax_pthread_pc_libs_private@
530ax_zlib_pc_libs_private = @ax_zlib_pc_libs_private@
531ax_zlib_spec_build_requires = @ax_zlib_spec_build_requires@
532ax_zlib_spec_requires = @ax_zlib_spec_requires@
533ax_zlib_static_spec_build_requires = @ax_zlib_static_spec_build_requires@
534ax_zlib_static_spec_requires = @ax_zlib_static_spec_requires@
535bindir = @bindir@
536build = @build@
537build_alias = @build_alias@
538build_cpu = @build_cpu@
539build_os = @build_os@
540build_vendor = @build_vendor@
541builddir = @builddir@
542datadir = @datadir@
543datarootdir = @datarootdir@
544docdir = @docdir@
545dvidir = @dvidir@
546exec_prefix = @exec_prefix@
547fuse_CFLAGS = @fuse_CFLAGS@
548fuse_LIBS = @fuse_LIBS@
549host = @host@
550host_alias = @host_alias@
551host_cpu = @host_cpu@
552host_os = @host_os@
553host_vendor = @host_vendor@
554htmldir = @htmldir@
555includedir = @includedir@
556infodir = @infodir@
557install_sh = @install_sh@
558libbfio_CFLAGS = @libbfio_CFLAGS@
559libbfio_LIBS = @libbfio_LIBS@
560libcaes_CFLAGS = @libcaes_CFLAGS@
561libcaes_LIBS = @libcaes_LIBS@
562libcdata_CFLAGS = @libcdata_CFLAGS@
563libcdata_LIBS = @libcdata_LIBS@
564libcerror_CFLAGS = @libcerror_CFLAGS@
565libcerror_LIBS = @libcerror_LIBS@
566libcfile_CFLAGS = @libcfile_CFLAGS@
567libcfile_LIBS = @libcfile_LIBS@
568libclocale_CFLAGS = @libclocale_CFLAGS@
569libclocale_LIBS = @libclocale_LIBS@
570libcnotify_CFLAGS = @libcnotify_CFLAGS@
571libcnotify_LIBS = @libcnotify_LIBS@
572libcpath_CFLAGS = @libcpath_CFLAGS@
573libcpath_LIBS = @libcpath_LIBS@
574libcsplit_CFLAGS = @libcsplit_CFLAGS@
575libcsplit_LIBS = @libcsplit_LIBS@
576libcthreads_CFLAGS = @libcthreads_CFLAGS@
577libcthreads_LIBS = @libcthreads_LIBS@
578libdir = @libdir@
579libexecdir = @libexecdir@
580libfcache_CFLAGS = @libfcache_CFLAGS@
581libfcache_LIBS = @libfcache_LIBS@
582libfdata_CFLAGS = @libfdata_CFLAGS@
583libfdata_LIBS = @libfdata_LIBS@
584libfdatetime_CFLAGS = @libfdatetime_CFLAGS@
585libfdatetime_LIBS = @libfdatetime_LIBS@
586libfguid_CFLAGS = @libfguid_CFLAGS@
587libfguid_LIBS = @libfguid_LIBS@
588libfsapfs_spec_requires = @libfsapfs_spec_requires@
589libfsapfs_spec_tools_build_requires = @libfsapfs_spec_tools_build_requires@
590libhmac_CFLAGS = @libhmac_CFLAGS@
591libhmac_LIBS = @libhmac_LIBS@
592libuna_CFLAGS = @libuna_CFLAGS@
593libuna_LIBS = @libuna_LIBS@
594localedir = @localedir@
595localstatedir = @localstatedir@
596mandir = @mandir@
597mkdir_p = @mkdir_p@
598oldincludedir = @oldincludedir@
599openssl_CFLAGS = @openssl_CFLAGS@
600openssl_LIBS = @openssl_LIBS@
601pdfdir = @pdfdir@
602prefix = @prefix@
603program_transform_name = @program_transform_name@
604psdir = @psdir@
605pyexecdir = $(pyexecdir2)
606pyexecdir2 = @pyexecdir2@
607pyexecdir3 = @pyexecdir3@
608pythondir = @pythondir@
609pythondir2 = @pythondir2@
610pythondir3 = @pythondir3@
611sbindir = @sbindir@
612sharedstatedir = @sharedstatedir@
613srcdir = @srcdir@
614sysconfdir = @sysconfdir@
615target_alias = @target_alias@
616top_build_prefix = @top_build_prefix@
617top_builddir = @top_builddir@
618top_srcdir = @top_srcdir@
619zlib_CFLAGS = @zlib_CFLAGS@
620zlib_LIBS = @zlib_LIBS@
621
622# Note that we cannot use: AUTOMAKE_OPTIONS = subdir-objects
623# subdir-objects will compile the source files to a single version of Python.
624# Since subdir-objects is being deprecated we copy the source files instead.
625am__installdirs = "$(DESTDIR)$(pyexecdir2)"
626@HAVE_PYTHON2_TRUE@AM_CFLAGS = \
627@HAVE_PYTHON2_TRUE@	-I$(top_srcdir)/include \
628@HAVE_PYTHON2_TRUE@	-I$(top_srcdir)/common \
629@HAVE_PYTHON2_TRUE@	@LIBCERROR_CPPFLAGS@ \
630@HAVE_PYTHON2_TRUE@	@LIBCDATA_CPPFLAGS@ \
631@HAVE_PYTHON2_TRUE@	@LIBCLOCALE_CPPFLAGS@ \
632@HAVE_PYTHON2_TRUE@	@LIBCSPLIT_CPPFLAGS@ \
633@HAVE_PYTHON2_TRUE@	@LIBUNA_CPPFLAGS@ \
634@HAVE_PYTHON2_TRUE@	@LIBCFILE_CPPFLAGS@ \
635@HAVE_PYTHON2_TRUE@	@LIBCPATH_CPPFLAGS@ \
636@HAVE_PYTHON2_TRUE@	@LIBBFIO_CPPFLAGS@ \
637@HAVE_PYTHON2_TRUE@	@LIBFGUID_CPPFLAGS@ \
638@HAVE_PYTHON2_TRUE@	@LIBFSAPFS_DLL_IMPORT@
639
640@HAVE_PYTHON2_TRUE@am_pyfsapfs_la_rpath = -rpath $(pyexecdir2)
641@HAVE_PYTHON2_TRUE@BUILT_SOURCES = \
642@HAVE_PYTHON2_TRUE@	pyfsapfs.c pyfsapfs.h \
643@HAVE_PYTHON2_TRUE@	pyfsapfs_container.c pyfsapfs_container.h \
644@HAVE_PYTHON2_TRUE@	pyfsapfs_datetime.c pyfsapfs_datetime.h \
645@HAVE_PYTHON2_TRUE@	pyfsapfs_error.c pyfsapfs_error.h \
646@HAVE_PYTHON2_TRUE@	pyfsapfs_extended_attribute.c pyfsapfs_extended_attribute.h \
647@HAVE_PYTHON2_TRUE@	pyfsapfs_extended_attributes.c pyfsapfs_extended_attributes.h \
648@HAVE_PYTHON2_TRUE@	pyfsapfs_file_entries.c pyfsapfs_file_entries.h \
649@HAVE_PYTHON2_TRUE@	pyfsapfs_file_entry.c pyfsapfs_file_entry.h \
650@HAVE_PYTHON2_TRUE@	pyfsapfs_file_object_io_handle.c pyfsapfs_file_object_io_handle.h \
651@HAVE_PYTHON2_TRUE@	pyfsapfs_guid.c pyfsapfs_guid.h \
652@HAVE_PYTHON2_TRUE@	pyfsapfs_integer.c pyfsapfs_integer.h \
653@HAVE_PYTHON2_TRUE@	pyfsapfs_libbfio.h \
654@HAVE_PYTHON2_TRUE@	pyfsapfs_libcerror.h \
655@HAVE_PYTHON2_TRUE@	pyfsapfs_libclocale.h \
656@HAVE_PYTHON2_TRUE@	pyfsapfs_libfguid.h \
657@HAVE_PYTHON2_TRUE@	pyfsapfs_libfsapfs.h \
658@HAVE_PYTHON2_TRUE@	pyfsapfs_python.h \
659@HAVE_PYTHON2_TRUE@	pyfsapfs_unused.h \
660@HAVE_PYTHON2_TRUE@	pyfsapfs_volume.c pyfsapfs_volume.h \
661@HAVE_PYTHON2_TRUE@	pyfsapfs_volumes.c pyfsapfs_volumes.h
662
663@HAVE_PYTHON2_TRUE@pyexec_LTLIBRARIES = pyfsapfs.la
664@HAVE_PYTHON2_TRUE@nodist_pyfsapfs_la_SOURCES = $(BUILT_SOURCES)
665@HAVE_PYTHON2_TRUE@pyfsapfs_la_LIBADD = \
666@HAVE_PYTHON2_TRUE@	@LIBCERROR_LIBADD@ \
667@HAVE_PYTHON2_TRUE@	../libfsapfs/libfsapfs.la \
668@HAVE_PYTHON2_TRUE@	@LIBCDATA_LIBADD@ \
669@HAVE_PYTHON2_TRUE@	@LIBCLOCALE_LIBADD@ \
670@HAVE_PYTHON2_TRUE@	@LIBCSPLIT_LIBADD@ \
671@HAVE_PYTHON2_TRUE@	@LIBUNA_LIBADD@ \
672@HAVE_PYTHON2_TRUE@	@LIBCFILE_LIBADD@ \
673@HAVE_PYTHON2_TRUE@	@LIBCPATH_LIBADD@ \
674@HAVE_PYTHON2_TRUE@	@LIBBFIO_LIBADD@ \
675@HAVE_PYTHON2_TRUE@	@LIBFGUID_LIBADD@
676
677@HAVE_PYTHON2_TRUE@pyfsapfs_la_CPPFLAGS = $(PYTHON2_CPPFLAGS)
678@HAVE_PYTHON2_TRUE@pyfsapfs_la_LDFLAGS = -module -avoid-version $(PYTHON2_LDFLAGS)
679MAINTAINERCLEANFILES = \
680	Makefile.in
681
682all: $(BUILT_SOURCES)
683	$(MAKE) $(AM_MAKEFLAGS) all-am
684
685.SUFFIXES:
686.SUFFIXES: .c .lo .o .obj
687$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
688	@for dep in $?; do \
689	  case '$(am__configure_deps)' in \
690	    *$$dep*) \
691	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
692	        && { if test -f $@; then exit 0; else break; fi; }; \
693	      exit 1;; \
694	  esac; \
695	done; \
696	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu pyfsapfs-python2/Makefile'; \
697	$(am__cd) $(top_srcdir) && \
698	  $(AUTOMAKE) --gnu pyfsapfs-python2/Makefile
699Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
700	@case '$?' in \
701	  *config.status*) \
702	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
703	  *) \
704	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
705	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
706	esac;
707
708$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
709	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
710
711$(top_srcdir)/configure:  $(am__configure_deps)
712	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
713$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
714	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
715$(am__aclocal_m4_deps):
716
717install-pyexecLTLIBRARIES: $(pyexec_LTLIBRARIES)
718	@$(NORMAL_INSTALL)
719	@list='$(pyexec_LTLIBRARIES)'; test -n "$(pyexecdir)" || list=; \
720	list2=; for p in $$list; do \
721	  if test -f $$p; then \
722	    list2="$$list2 $$p"; \
723	  else :; fi; \
724	done; \
725	test -z "$$list2" || { \
726	  echo " $(MKDIR_P) '$(DESTDIR)$(pyexecdir)'"; \
727	  $(MKDIR_P) "$(DESTDIR)$(pyexecdir)" || exit 1; \
728	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(pyexecdir)'"; \
729	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(pyexecdir)"; \
730	}
731
732uninstall-pyexecLTLIBRARIES:
733	@$(NORMAL_UNINSTALL)
734	@list='$(pyexec_LTLIBRARIES)'; test -n "$(pyexecdir)" || list=; \
735	for p in $$list; do \
736	  $(am__strip_dir) \
737	  echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(pyexecdir)/$$f'"; \
738	  $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(pyexecdir)/$$f"; \
739	done
740
741clean-pyexecLTLIBRARIES:
742	-test -z "$(pyexec_LTLIBRARIES)" || rm -f $(pyexec_LTLIBRARIES)
743	@list='$(pyexec_LTLIBRARIES)'; \
744	locs=`for p in $$list; do echo $$p; done | \
745	      sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
746	      sort -u`; \
747	test -z "$$locs" || { \
748	  echo rm -f $${locs}; \
749	  rm -f $${locs}; \
750	}
751
752pyfsapfs.la: $(pyfsapfs_la_OBJECTS) $(pyfsapfs_la_DEPENDENCIES) $(EXTRA_pyfsapfs_la_DEPENDENCIES)
753	$(AM_V_CCLD)$(pyfsapfs_la_LINK) $(am_pyfsapfs_la_rpath) $(pyfsapfs_la_OBJECTS) $(pyfsapfs_la_LIBADD) $(LIBS)
754
755mostlyclean-compile:
756	-rm -f *.$(OBJEXT)
757
758distclean-compile:
759	-rm -f *.tab.c
760
761@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs.Plo@am__quote@ # am--include-marker
762@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_container.Plo@am__quote@ # am--include-marker
763@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_datetime.Plo@am__quote@ # am--include-marker
764@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_error.Plo@am__quote@ # am--include-marker
765@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attribute.Plo@am__quote@ # am--include-marker
766@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attributes.Plo@am__quote@ # am--include-marker
767@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entries.Plo@am__quote@ # am--include-marker
768@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entry.Plo@am__quote@ # am--include-marker
769@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_object_io_handle.Plo@am__quote@ # am--include-marker
770@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_guid.Plo@am__quote@ # am--include-marker
771@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_integer.Plo@am__quote@ # am--include-marker
772@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_volume.Plo@am__quote@ # am--include-marker
773@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pyfsapfs_la-pyfsapfs_volumes.Plo@am__quote@ # am--include-marker
774
775$(am__depfiles_remade):
776	@$(MKDIR_P) $(@D)
777	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
778
779am--depfiles: $(am__depfiles_remade)
780
781.c.o:
782@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
783@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
784@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
785@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
786@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
787
788.c.obj:
789@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
790@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
791@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
792@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
793@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
794
795.c.lo:
796@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
797@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
798@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
799@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
800@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
801
802pyfsapfs_la-pyfsapfs.lo: pyfsapfs.c
803@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs.Tpo -c -o pyfsapfs_la-pyfsapfs.lo `test -f 'pyfsapfs.c' || echo '$(srcdir)/'`pyfsapfs.c
804@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs.Plo
805@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs.c' object='pyfsapfs_la-pyfsapfs.lo' libtool=yes @AMDEPBACKSLASH@
806@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
807@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs.lo `test -f 'pyfsapfs.c' || echo '$(srcdir)/'`pyfsapfs.c
808
809pyfsapfs_la-pyfsapfs_container.lo: pyfsapfs_container.c
810@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_container.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_container.Tpo -c -o pyfsapfs_la-pyfsapfs_container.lo `test -f 'pyfsapfs_container.c' || echo '$(srcdir)/'`pyfsapfs_container.c
811@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_container.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_container.Plo
812@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_container.c' object='pyfsapfs_la-pyfsapfs_container.lo' libtool=yes @AMDEPBACKSLASH@
813@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
814@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_container.lo `test -f 'pyfsapfs_container.c' || echo '$(srcdir)/'`pyfsapfs_container.c
815
816pyfsapfs_la-pyfsapfs_datetime.lo: pyfsapfs_datetime.c
817@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_datetime.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_datetime.Tpo -c -o pyfsapfs_la-pyfsapfs_datetime.lo `test -f 'pyfsapfs_datetime.c' || echo '$(srcdir)/'`pyfsapfs_datetime.c
818@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_datetime.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_datetime.Plo
819@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_datetime.c' object='pyfsapfs_la-pyfsapfs_datetime.lo' libtool=yes @AMDEPBACKSLASH@
820@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
821@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_datetime.lo `test -f 'pyfsapfs_datetime.c' || echo '$(srcdir)/'`pyfsapfs_datetime.c
822
823pyfsapfs_la-pyfsapfs_error.lo: pyfsapfs_error.c
824@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_error.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_error.Tpo -c -o pyfsapfs_la-pyfsapfs_error.lo `test -f 'pyfsapfs_error.c' || echo '$(srcdir)/'`pyfsapfs_error.c
825@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_error.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_error.Plo
826@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_error.c' object='pyfsapfs_la-pyfsapfs_error.lo' libtool=yes @AMDEPBACKSLASH@
827@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
828@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_error.lo `test -f 'pyfsapfs_error.c' || echo '$(srcdir)/'`pyfsapfs_error.c
829
830pyfsapfs_la-pyfsapfs_extended_attribute.lo: pyfsapfs_extended_attribute.c
831@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_extended_attribute.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attribute.Tpo -c -o pyfsapfs_la-pyfsapfs_extended_attribute.lo `test -f 'pyfsapfs_extended_attribute.c' || echo '$(srcdir)/'`pyfsapfs_extended_attribute.c
832@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attribute.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attribute.Plo
833@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_extended_attribute.c' object='pyfsapfs_la-pyfsapfs_extended_attribute.lo' libtool=yes @AMDEPBACKSLASH@
834@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
835@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_extended_attribute.lo `test -f 'pyfsapfs_extended_attribute.c' || echo '$(srcdir)/'`pyfsapfs_extended_attribute.c
836
837pyfsapfs_la-pyfsapfs_extended_attributes.lo: pyfsapfs_extended_attributes.c
838@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_extended_attributes.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attributes.Tpo -c -o pyfsapfs_la-pyfsapfs_extended_attributes.lo `test -f 'pyfsapfs_extended_attributes.c' || echo '$(srcdir)/'`pyfsapfs_extended_attributes.c
839@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attributes.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attributes.Plo
840@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_extended_attributes.c' object='pyfsapfs_la-pyfsapfs_extended_attributes.lo' libtool=yes @AMDEPBACKSLASH@
841@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
842@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_extended_attributes.lo `test -f 'pyfsapfs_extended_attributes.c' || echo '$(srcdir)/'`pyfsapfs_extended_attributes.c
843
844pyfsapfs_la-pyfsapfs_file_entries.lo: pyfsapfs_file_entries.c
845@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_file_entries.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entries.Tpo -c -o pyfsapfs_la-pyfsapfs_file_entries.lo `test -f 'pyfsapfs_file_entries.c' || echo '$(srcdir)/'`pyfsapfs_file_entries.c
846@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entries.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entries.Plo
847@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_file_entries.c' object='pyfsapfs_la-pyfsapfs_file_entries.lo' libtool=yes @AMDEPBACKSLASH@
848@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
849@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_file_entries.lo `test -f 'pyfsapfs_file_entries.c' || echo '$(srcdir)/'`pyfsapfs_file_entries.c
850
851pyfsapfs_la-pyfsapfs_file_entry.lo: pyfsapfs_file_entry.c
852@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_file_entry.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entry.Tpo -c -o pyfsapfs_la-pyfsapfs_file_entry.lo `test -f 'pyfsapfs_file_entry.c' || echo '$(srcdir)/'`pyfsapfs_file_entry.c
853@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entry.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entry.Plo
854@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_file_entry.c' object='pyfsapfs_la-pyfsapfs_file_entry.lo' libtool=yes @AMDEPBACKSLASH@
855@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
856@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_file_entry.lo `test -f 'pyfsapfs_file_entry.c' || echo '$(srcdir)/'`pyfsapfs_file_entry.c
857
858pyfsapfs_la-pyfsapfs_file_object_io_handle.lo: pyfsapfs_file_object_io_handle.c
859@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_file_object_io_handle.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_object_io_handle.Tpo -c -o pyfsapfs_la-pyfsapfs_file_object_io_handle.lo `test -f 'pyfsapfs_file_object_io_handle.c' || echo '$(srcdir)/'`pyfsapfs_file_object_io_handle.c
860@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_object_io_handle.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_file_object_io_handle.Plo
861@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_file_object_io_handle.c' object='pyfsapfs_la-pyfsapfs_file_object_io_handle.lo' libtool=yes @AMDEPBACKSLASH@
862@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
863@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_file_object_io_handle.lo `test -f 'pyfsapfs_file_object_io_handle.c' || echo '$(srcdir)/'`pyfsapfs_file_object_io_handle.c
864
865pyfsapfs_la-pyfsapfs_guid.lo: pyfsapfs_guid.c
866@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_guid.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_guid.Tpo -c -o pyfsapfs_la-pyfsapfs_guid.lo `test -f 'pyfsapfs_guid.c' || echo '$(srcdir)/'`pyfsapfs_guid.c
867@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_guid.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_guid.Plo
868@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_guid.c' object='pyfsapfs_la-pyfsapfs_guid.lo' libtool=yes @AMDEPBACKSLASH@
869@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
870@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_guid.lo `test -f 'pyfsapfs_guid.c' || echo '$(srcdir)/'`pyfsapfs_guid.c
871
872pyfsapfs_la-pyfsapfs_integer.lo: pyfsapfs_integer.c
873@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_integer.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_integer.Tpo -c -o pyfsapfs_la-pyfsapfs_integer.lo `test -f 'pyfsapfs_integer.c' || echo '$(srcdir)/'`pyfsapfs_integer.c
874@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_integer.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_integer.Plo
875@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_integer.c' object='pyfsapfs_la-pyfsapfs_integer.lo' libtool=yes @AMDEPBACKSLASH@
876@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
877@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_integer.lo `test -f 'pyfsapfs_integer.c' || echo '$(srcdir)/'`pyfsapfs_integer.c
878
879pyfsapfs_la-pyfsapfs_volume.lo: pyfsapfs_volume.c
880@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_volume.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_volume.Tpo -c -o pyfsapfs_la-pyfsapfs_volume.lo `test -f 'pyfsapfs_volume.c' || echo '$(srcdir)/'`pyfsapfs_volume.c
881@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_volume.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_volume.Plo
882@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_volume.c' object='pyfsapfs_la-pyfsapfs_volume.lo' libtool=yes @AMDEPBACKSLASH@
883@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
884@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_volume.lo `test -f 'pyfsapfs_volume.c' || echo '$(srcdir)/'`pyfsapfs_volume.c
885
886pyfsapfs_la-pyfsapfs_volumes.lo: pyfsapfs_volumes.c
887@am__fastdepCC_TRUE@	$(AM_V_CC)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT pyfsapfs_la-pyfsapfs_volumes.lo -MD -MP -MF $(DEPDIR)/pyfsapfs_la-pyfsapfs_volumes.Tpo -c -o pyfsapfs_la-pyfsapfs_volumes.lo `test -f 'pyfsapfs_volumes.c' || echo '$(srcdir)/'`pyfsapfs_volumes.c
888@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/pyfsapfs_la-pyfsapfs_volumes.Tpo $(DEPDIR)/pyfsapfs_la-pyfsapfs_volumes.Plo
889@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='pyfsapfs_volumes.c' object='pyfsapfs_la-pyfsapfs_volumes.lo' libtool=yes @AMDEPBACKSLASH@
890@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
891@am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(pyfsapfs_la_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o pyfsapfs_la-pyfsapfs_volumes.lo `test -f 'pyfsapfs_volumes.c' || echo '$(srcdir)/'`pyfsapfs_volumes.c
892
893mostlyclean-libtool:
894	-rm -f *.lo
895
896clean-libtool:
897	-rm -rf .libs _libs
898
899ID: $(am__tagged_files)
900	$(am__define_uniq_tagged_files); mkid -fID $$unique
901tags: tags-am
902TAGS: tags
903
904tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
905	set x; \
906	here=`pwd`; \
907	$(am__define_uniq_tagged_files); \
908	shift; \
909	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
910	  test -n "$$unique" || unique=$$empty_fix; \
911	  if test $$# -gt 0; then \
912	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
913	      "$$@" $$unique; \
914	  else \
915	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
916	      $$unique; \
917	  fi; \
918	fi
919ctags: ctags-am
920
921CTAGS: ctags
922ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
923	$(am__define_uniq_tagged_files); \
924	test -z "$(CTAGS_ARGS)$$unique" \
925	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
926	     $$unique
927
928GTAGS:
929	here=`$(am__cd) $(top_builddir) && pwd` \
930	  && $(am__cd) $(top_srcdir) \
931	  && gtags -i $(GTAGS_ARGS) "$$here"
932cscopelist: cscopelist-am
933
934cscopelist-am: $(am__tagged_files)
935	list='$(am__tagged_files)'; \
936	case "$(srcdir)" in \
937	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
938	  *) sdir=$(subdir)/$(srcdir) ;; \
939	esac; \
940	for i in $$list; do \
941	  if test -f "$$i"; then \
942	    echo "$(subdir)/$$i"; \
943	  else \
944	    echo "$$sdir/$$i"; \
945	  fi; \
946	done >> $(top_builddir)/cscope.files
947
948distclean-tags:
949	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
950
951distdir: $(BUILT_SOURCES)
952	$(MAKE) $(AM_MAKEFLAGS) distdir-am
953
954distdir-am: $(DISTFILES)
955	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
956	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
957	list='$(DISTFILES)'; \
958	  dist_files=`for file in $$list; do echo $$file; done | \
959	  sed -e "s|^$$srcdirstrip/||;t" \
960	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
961	case $$dist_files in \
962	  */*) $(MKDIR_P) `echo "$$dist_files" | \
963			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
964			   sort -u` ;; \
965	esac; \
966	for file in $$dist_files; do \
967	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
968	  if test -d $$d/$$file; then \
969	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
970	    if test -d "$(distdir)/$$file"; then \
971	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
972	    fi; \
973	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
974	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
975	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
976	    fi; \
977	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
978	  else \
979	    test -f "$(distdir)/$$file" \
980	    || cp -p $$d/$$file "$(distdir)/$$file" \
981	    || exit 1; \
982	  fi; \
983	done
984check-am: all-am
985check: $(BUILT_SOURCES)
986	$(MAKE) $(AM_MAKEFLAGS) check-am
987all-am: Makefile $(LTLIBRARIES)
988installdirs:
989	for dir in "$(DESTDIR)$(pyexecdir2)"; do \
990	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
991	done
992install: $(BUILT_SOURCES)
993	$(MAKE) $(AM_MAKEFLAGS) install-am
994install-exec: install-exec-am
995install-data: install-data-am
996uninstall: uninstall-am
997
998install-am: all-am
999	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1000
1001installcheck: installcheck-am
1002install-strip:
1003	if test -z '$(STRIP)'; then \
1004	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1005	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1006	      install; \
1007	else \
1008	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1009	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1010	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
1011	fi
1012mostlyclean-generic:
1013
1014clean-generic:
1015
1016distclean-generic:
1017	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1018	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
1019
1020maintainer-clean-generic:
1021	@echo "This command is intended for maintainers to use"
1022	@echo "it deletes files that may require special tools to rebuild."
1023	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
1024	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
1025clean: clean-am
1026
1027clean-am: clean-generic clean-libtool clean-local \
1028	clean-pyexecLTLIBRARIES mostlyclean-am
1029
1030distclean-am: clean-am distclean-compile distclean-generic \
1031	distclean-tags
1032
1033dvi: dvi-am
1034
1035dvi-am:
1036
1037html: html-am
1038
1039html-am:
1040
1041info: info-am
1042
1043info-am:
1044
1045install-data-am:
1046
1047install-dvi: install-dvi-am
1048
1049install-dvi-am:
1050
1051install-exec-am: install-pyexecLTLIBRARIES
1052
1053install-html: install-html-am
1054
1055install-html-am:
1056
1057install-info: install-info-am
1058
1059install-info-am:
1060
1061install-man:
1062
1063install-pdf: install-pdf-am
1064
1065install-pdf-am:
1066
1067install-ps: install-ps-am
1068
1069install-ps-am:
1070
1071installcheck-am:
1072
1073maintainer-clean: maintainer-clean-am
1074		-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs.Plo
1075	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_container.Plo
1076	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_datetime.Plo
1077	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_error.Plo
1078	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attribute.Plo
1079	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_extended_attributes.Plo
1080	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entries.Plo
1081	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_entry.Plo
1082	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_file_object_io_handle.Plo
1083	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_guid.Plo
1084	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_integer.Plo
1085	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_volume.Plo
1086	-rm -f ./$(DEPDIR)/pyfsapfs_la-pyfsapfs_volumes.Plo
1087	-rm -f Makefile
1088maintainer-clean-am: distclean-am maintainer-clean-generic
1089
1090mostlyclean: mostlyclean-am
1091
1092mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1093	mostlyclean-libtool
1094
1095pdf: pdf-am
1096
1097pdf-am:
1098
1099ps: ps-am
1100
1101ps-am:
1102
1103uninstall-am: uninstall-pyexecLTLIBRARIES
1104
1105.MAKE: all check install install-am install-strip
1106
1107.PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-am clean \
1108	clean-generic clean-libtool clean-local \
1109	clean-pyexecLTLIBRARIES cscopelist-am ctags ctags-am distclean \
1110	distclean-compile distclean-generic distclean-libtool \
1111	distclean-tags distdir dvi dvi-am html html-am info info-am \
1112	install install-am install-data install-data-am install-dvi \
1113	install-dvi-am install-exec install-exec-am install-html \
1114	install-html-am install-info install-info-am install-man \
1115	install-pdf install-pdf-am install-ps install-ps-am \
1116	install-pyexecLTLIBRARIES install-strip installcheck \
1117	installcheck-am installdirs maintainer-clean \
1118	maintainer-clean-generic mostlyclean mostlyclean-compile \
1119	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1120	tags tags-am uninstall uninstall-am \
1121	uninstall-pyexecLTLIBRARIES
1122
1123.PRECIOUS: Makefile
1124
1125
1126@HAVE_PYTHON2_TRUE@$(BUILT_SOURCES):
1127@HAVE_PYTHON2_TRUE@	/bin/cp -f $(top_srcdir)/pyfsapfs/$@ $@
1128
1129clean-local:
1130	/bin/rm -f pyfsapfs*.[ch]
1131
1132distclean: clean
1133	/bin/rm -f Makefile
1134
1135# Tell versions [3.59,3.63) of GNU make to not export all variables.
1136# Otherwise a system limit (for SysV at least) may be exceeded.
1137.NOEXPORT:
1138